.lang-select {
	position: absolute;
	right: 5px;
	top: 0
}
.lang-select .button {
	padding-right: 20px;
	background: 0;
	box-shadow: none;
	border: 0 none;
	padding-right: 20px;
	background: url(../images/top-menu-divider.gif) no-repeat center center
}
.lang-select .button.dropdown.small {
	line-height: 11px;
	padding-right: 13px
}
.lang-select .button.dropdown.small:after {
	display: none
}
.lang-select .flyout {
	top: 50px
}
.en-lang {
	background: url(../images/country/01.png)
}
.lang-select span {
	margin-right: 14px;
	display: inline-block;
	width: 16px;
	height: 11px
}
.country-dropdown li, .language .current-country, .current-country strong {
	background: transparent url(../images/flags.png) no-repeat
}
.country-dropdown li {
	line-height: 12px
}
.language ul.flyout li.active a, .language .nav-bar li ul li.active a {
	background: 0;
	padding: 0;
	height: auto!important;
	line-height: 16px!important;
	font-size: 12px;
	display: block
}
.language .block-grid.three-up>li {
	padding-left: 25px
}
.language ul.flyout li.active, .language .nav-bar li ul li.active, .language .tabs.vertical dd.active, .language .tabs.vertical li.active, .language .tabs.vertical dd, .language .tabs.vertical li {
	border: 0 none
}
.language ul.flyout li .sub-language a, .language .nav-bar li ul li .sub-language a {
	font-size: 10px
}
.current-country {
	position: relative
}
.current-country strong {
	display: block;
	height: 16px;
	width: 16px;
	position: absolute;
	left: 7px;
	top: 16px
}
.language .nav-bar>li>a:first-child {
	background-position: 29px 17px!important;
	padding: 0 0 0 30px!important
}
.language .country-box {
	background: #3f3f3f url(../images/lang-right-bg.gif) right no-repeat;
	background-size: 22% auto;
	border: 0 none;
	box-shadow: none
}
.language .afghanistan, .language .af {
	background-position: 0 0
}
.language .afghanistan:active, .language .af:active {
	background-position: 0 -50px
}
.language .angola, .language .an {
	background-position: 0 -6900px
}
.language .angola:active, .language .an:active {
	background-position: 0 -6950px
}
.language .argentina, .language .ar {
	background-position: 0 -100px
}
.language .argentina:active, .language .ar:active {
	background-position: 0 -150px
}
.language .australia, .language .au {
	background-position: 0 -200px
}
.language .australia:active, .language .au:active {
	background-position: 0 -250px
}
.language .austria, .language .at {
	background-position: 0 -300px
}
.language .austria:active, .language .at:active {
	background-position: 0 -350px
}
.language .bahrain, .language .bh {
	background-position: 0 -400px
}
.language .bahrain:active, .language .bh:active {
	background-position: 0 -450px
}
.language .bangladesh, .language .bd {
	background-position: 0 -500px
}
.language .bangladesh:active, .language .bd:active {
	background-position: 0 -550px
}
.language .botswana, .language .bw {
	background-position: 0 -600px
}
.language .botswana:active, .language .bw:active {
	background-position: 0 -650px
}
.language .brazil, .language .br {
	background-position: 0 -700px
}
.language .brazil:active, .language .br:active {
	background-position: 0 -750px
}
.language .bruneidarussalam, .language .bn {
	background-position: 0 -800px
}
.language .bruneidarussalam:active, .language .brunei, .language .bn {
	background-position: 0 -800px
}
.language .brunei:active, .language .bn:active {
	background-position: 0 -850px
}
.language .cambodia, .language .kh {
	background-position: 0 -900px
}
.language .cambodia:active, .language .kh:active {
	background-position: 0 -950px
}
.language .cameroon, .language .cm {
	background-position: 0 -1000px
}
.language .cameroon:active, .language .cm:active {
	background-position: 0 -1050px
}
.language .canada, .language .ca {
	background-position: 0 -1100px
}
.language .canada:active, .language .ca:active {
	background-position: 0 -1150px
}
.language .caymanislands, .language .ky {
	background-position: 0 -1200px
}
.language .caymanislands:active, .language .ky:active {
	background-position: 0 -1250px
}
.language .chile, .language .cl {
	background-position: 0 -1300px
}
.language .chile:active, .language .cl:active {
	background-position: 0 -1350px
}
.language .china, .language .cn {
	background-position: 0 -1400px
}
.language .china:active, .language .cn:active {
	background-position: 0 -1450px
}
.language .colombia, .language .co {
	background-position: 0 -1500px
}
.language .colombia:active, .language .co:active {
	background-position: 0 -1550px
}
.language .egypt, .language .eg {
	background-position: 0 -1600px
}
.language .egypt:active, .language .eg:active {
	background-position: 0 -1650px
}
.language .ireland, .language .ie {
	background-position: 0 -1700px
}
.language .ireland:active, .language .ie:active {
	background-position: 0 -1750px
}
.language .falklandislands, .language .fk {
	background-position: 0 -1800px
}
.language .falklandislands:active, .language .fk:active {
	background-position: 0 -1850px
}
.language .france, .language .fr {
	background-position: 0 -1900px
}
.language .france:active, .language .fr:active {
	background-position: 0 -1950px
}
.language .thegambia, .language .gm {
	background-position: 0 -2000px
}
.language .thegambia:active, .language .gm:active {
	background-position: 0 -2050px
}
.language .germany, .language .de {
	background-position: 0 -2100px
}
.language .germany:active, .language .de:active {
	background-position: 0 -2150px
}
.language .ghana, .language .gh {
	background-position: 0 -2200px
}
.language .ghana:active, .language .gh:active {
	background-position: 0 -2250px
}
.language .guernsey, .language .gg {
	background-position: 0 -2300px
}
.language .guernsey:active, .language .gg:active {
	background-position: 0 -2350px
}
.language .hongkong, .language .hk {
	background-position: 0 -7100px
}
.language .hongkong:active, .language .hk:active {
	background-position: 0 -7150px
}
.language .india, .language .in {
	background-position: 0 -2500px
}
.language .india:active, .language .in:active {
	background-position: 0 -2550px
}
.language .indonesia, .language .id {
	background-position: 0 -6800px
}
.language .indonesia:active, .language .id:active {
	background-position: 0 -6850px
}
.language .iran, .language .ir {
	background-position: 0 -2600px
}
.language .iran:active, .language .ir:active {
	background-position: 0 -2650px
}
.language .italy, .language .it {
	background-position: 0 -2700px
}
.language .italy:active, .language .it:active {
	background-position: 0 -2750px
}
.language .cotedivoire, .language .ci {
	background-position: 0 -2800px
}
.language .cotedivoire:active, .language .ci:active {
	background-position: 0 -2850px
}
.language .japan, .language .jp {
	background-position: 0 -2900px
}
.language .japan:active, .language .jp:active {
	background-position: 0 -2950px
}
.language .jersey, .language .je {
	background-position: 0 -3000px
}
.language .jersey:active, .language .je:active {
	background-position: 0 -3050px
}
.language .jordan, .language .jo {
	background-position: 0 -3100px
}
.language .jordan:active, .language .jo:active {
	background-position: 0 -3150px
}
.language .kenya, .language .ke {
	background-position: 0 -3200px
}
.language .kenya:active, .language .ke:active {
	background-position: 0 -3250px
}
.language .laos, .language .la {
	background-position: 0 -3300px
}
.language .laos:active, .language .la:active {
	background-position: 0 -3350px
}
.language .lebanon, .language .lb {
	background-position: 0 -3400px
}
.language .lebanon:active, .language .lb:active {
	background-position: 0 -3450px
}
.language .language .macao, .language .mo {
	background-position: 0 -7300px
}
.language .macao:active, .language .mo:active {
	background-position: 0 -7350px
}
.language .malaysia, .language .my {
	background-position: 0 -3600px
}
.language .malaysia:active, .language .my:active {
	background-position: 0 -3650px
}
.language .mauritius, .language .mu {
	background-position: 0 -3700px
}
.language .mauritius:active, .language .mu:active {
	background-position: 0 -3750px
}
.language .mexico, .language .mx {
	background-position: 0 -3800px
}
.language .mexico:active, .language .mx:active {
	background-position: 0 -3850px
}
.language .nepal, .language .np {
	background-position: 0 -3900px
}
.language .nepal:active, .language .np:active {
	background-position: 0 -3950px
}
.language .nigeria, .language .ng {
	background-position: 0 -4000px
}
.language .nigeria:active, .language .ng:active {
	background-position: 0 -4050px
}
.language .oman, .language .om {
	background-position: 0 -4100px
}
.language .oman:active, .language .om:active {
	background-position: 0 -4150px
}
.language .pakistan, .language .pk {
	background-position: 0 -4200px
}
.language .pakistan:active, .language .pk:active {
	background-position: 0 -4250px
}
.language .peru, .language .pe {
	background-position: 0 -4300px
}
.language .peru:active, .language .pe:active {
	background-position: 0 -4350px
}
.language .philippines, .language .ph {
	background-position: 0 -4400px
}
.language .philippines:active, .language .ph:active {
	background-position: 0 -4450px
}
.language .qatar, .language .qa {
	background-position: 0 -4500px
}
.language .qatar:active, .language .qa:active {
	background-position: 0 -4550px
}
.language .russia, .language .ru {
	background-position: 0 -4600px
}
.language .russia:active, .language .ru:active {
	background-position: 0 -4650px
}
.language .saudiarabia, .language .sa {
	background-position: 0 -7000px
}
.language .saudiarabia:active, .language .sa:active {
	background-position: 0 -7050px
}
.language .sierraleone, .language .sl {
	background-position: 0 -4700px
}
.language .sierraleone:active, .language .sl:active {
	background-position: 0 -4750px
}
.language .singapore, .language .sg {
	background-position: 0 -4800px
}
.language .singapore:active, .language .sg:active {
	background-position: 0 -4850px
}
.language .southafrica, .language .za {
	background-position: 0 -4900px
}
.language .southafrica:active, .language .za:active {
	background-position: 0 -4950px
}
.language .southkorea, .language .kr {
	background-position: 0 -5000px
}
.language .southkorea:active, .language .kr:active {
	background-position: 0 -5050px
}
.language .spain, .language .es {
	background-position: 0 -5100px
}
.language .spain:active, .language .es:active {
	background-position: 0 -5150px
}
.language .srilanka, .language .lk {
	background-position: 0 -5200px
}
.language .srilanka:active, .language .lk:active {
	background-position: 0 -5250px
}
.language .sweden, .language .se {
	background-position: 0 -5300px
}
.language .sweden:active, .language .se:active {
	background-position: 0 -5350px
}
.language .switzerland, .language .ch {
	background-position: 0 -5400px
}
.language .switzerland:active, .language .ch:active {
	background-position: 0 -5450px
}
.language .taiwan, .language .tw {
	background-position: 0 -5500px
}
.language .taiwan:active, .language .tw:active {
	background-position: 0 -5550px
}
.language .tanzania, .language .tz {
	background-position: 0 -5600px
}
.language .tanzania:active, .language .tz:active {
	background-position: 0 -5650px
}
.language .thailand, .language .th {
	background-position: 0 -5700px
}
.language .thailand:active, .language .th:active {
	background-position: 0 -5750px
}
.language .turkey, .language .tr {
	background-position: 0 -5800px
}
.language .turkey:active, .language .tr:active {
	background-position: 0 -5850px
}
.language .unitedarabemirates, .language .ae {
	background-position: 0 -5900px
}
.language .unitedarabemirates:active, .language .ae:active {
	background-position: 0 -5950px
}
.language .uganda, .language .ug {
	background-position: 0 -6000px
}
.language .uganda:active, .language .ug:active {
	background-position: 0 -6050px
}
.language .unitedkingdom, .language .gb {
	background-position: 0 -6100px
}
.language .unitedkingdom:active, .language .gb:active {
	background-position: 0 -6150px
}
.language .uraguay, .language .uy {
	background-position: 0 -6200px
}
.language .uraguay:active, .language .uy:active {
	background-position: 0 -6250px
}
.language .usa, .language .us {
	background-position: 0 -6300px
}
.language .usa:active, .language .us:active {
	background-position: 0 -6350px
}
.language .venezuela, .language .ve {
	background-position: 0 -6400px
}
.language .venezuela:active, .language .ve:active {
	background-position: 0 -6450px
}
.language .vietnam, .language .vn {
	background-position: 0 -6500px
}
.language .vietnam:active, .language .vn:active {
	background-position: 0 -6550px
}
.language .zambia, .language .zm {
	background-position: 0 -6600px
}
.language .zambia:active, .language .zm:active {
	background-position: 0 -6650px
}
.language .zimbabwe, .language .zw {
	background-position: 0 -6700px
}
.language .zimbabwe:active, .language .zw:active {
	background-position: 0 -6750px
}
.country-dropdown .lang-multi>a {
	float: left;
	position: relative;
	z-index: 2
}
.country-dropdown .sub-language {
	color: #ccc;
	display: inline-block;
	left: 7px;
	position: relative;
	top: 0;
	z-index: 1
}
.country-dropdown .lang-multi {
	padding-bottom: 2px!important
}
.country-dropdown .sub-language a {
	display: inline!important;
	padding: 0!important
}
.language a:hover, .language .tabs.vertical dd.active a {
	position: relative
}
.language .tabs.vertical {
	border-bottom: 0 none
}
.language .tabs.vertical dd a {
	font-size: 12px;
	padding: 0 10px 10px;
	border: 0 none;
	color: #CCC;
	box-shadow: none
}
.language .tabs.vertical dd a {
	background: 0
}
.language .tabs.vertical dd a:after {
	border-bottom: 5px solid transparent;
	border-left: 5px solid #f2f2f2;
	border-top: 5px solid transparent;
	content: "";
	display: none;
	height: 0;
	left: 0;
	position: absolute;
	top: 2px;
	width: 0
}
a.current-country:after {
	border-left: 8px solid transparent;
	border-bottom: 8px solid;
	border-right: 8px solid transparent;
	content: "";
	display: none;
	height: 0;
	left: 50%;
	margin-left: -8px;
	position: absolute;
	bottom: 0;
	width: 0
}
.arrowed .lang-select li:hover a.current-country:after {
	display: block
}
.universal-black a.current-country:after {
	border-bottom-color: #3f3f3f
}
.universal-grey a.current-country:after {
	border-bottom-color: #FFF
}
.language .tabs.vertical dd.active a:after {
	display: block
}
.language .nav-bar>li.has-flyout>a.flyout-toggle {
	padding: 25px 18px
}
.universal-grey .language .country-box {
	background-color: #ededed;
	background-image: url(../images/lang-right-bg-white.gif);
	border-color: #ccc;
	background-position: right top;
	border-style: solid;
	border-width: 0 1px 1px 1px
}
.universal-grey .language .tabs.vertical dd a {
	color: #666
}
.universal-grey .language .tabs.vertical dd.active a {
	color: #000!important
}
.universal-grey .language .tabs.vertical dd a:after {
	border-left-color: #666
}
@media only screen and (max-width:899px) and (min-width:768px) {
.lang-select .button.dropdown.small {
	padding-left: 10px;
	padding-right: 10px
}
}
@media only screen and (min-width:768px) {
.lang-select .button.dropdown>ul {
	left: 0
}
}
@media only screen and (max-width:800px) {
.lang-select {
	display: none
}
}
@media only screen and (max-width:767px) {
.lang-select {
	margin-left: 3px;
	margin-top: -2px
}
.lang-select #smaLang {
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-ms-border-radius: 1000px;
	-o-border-radius: 1000px;
	border-radius: 1000px;
	padding: 19px 8px;
	cursor: pointer
}
.lang-select #smaLang span {
	margin-right: 0
}
.lang-select .button.dropdown>ul {
	right: 0
}
}
